<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="sounds/tgs18500_loop.gls" volumeScale="0.9"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionLarge" file="$data/sounds/vehicles/transmission/truckTransmissionLoop.wav" pitchScale="0.7" volumeScale="0.1"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge" />
            <airCompressorStop template="compressedAir"/>
            <airRelease template="truckBrakeRegulatorValve" />
            <reverseDrive template="reverseBeep02" />
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01" />
            <turnLight template="switchTurnlight" />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicClose02" />
        </sounds>
    </attacherJoints>
    
    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="honkTruck" linkNode="Man2_main_component1" />
    </honk>
</sounds>
